# vim: set ts=2 sw=2 sts=2 et:
#
# Demo store
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Product:
  - {sku: '10000000051', productClass: {id: 1}}
  - {sku: '10000000052', productClass: {id: 1}}
  - {sku: '10000000053', productClass: {id: 1}}
  - {sku: '10000000054', productClass: {id: 1}}
  - {sku: '10000000055', productClass: {id: 1}}
  - {sku: '10000000056', productClass: {id: 2}}
  - {sku: '10000000057', productClass: {id: 2}}
  - {sku: '10000000058', productClass: {id: 2}}
  - {sku: '10000000059', productClass: {id: 2}}
  - {sku: '10000000060', productClass: {id: 2}}
  - {sku: '10000000061', productClass: {id: 3}}
  - {sku: '10000000062', productClass: {id: 3}}
  - {sku: '10000000063', productClass: {id: 3}}
  - {sku: '10000000064', productClass: {id: 4}}
  - {sku: '10000000065', productClass: {id: 4}}
  - {sku: '10000000066', productClass: {id: 4}}
  - {sku: '10000000067', productClass: {id: 5}}
  - {sku: '10000000068', productClass: {id: 5}}
  - {sku: '10000000069', productClass: {id: 5}}
  - {sku: '10000000070', productClass: {id: 5}}
  - {sku: '10000000071', productClass: {id: 5}}
  - {sku: '10000000072', productClass: {id: 3}}
  - {sku: '10000000073', productClass: {id: 5}}

XLite\Model\AttributeProperty:
  - {id: 1, product: {sku: '10000000051'}}
  - {id: 2, product: {sku: '10000000051'}}
  - {id: 3, product: {sku: '10000000052'}}
  - {id: 4, product: {sku: '10000000052'}}
  - {id: 5, product: {sku: '10000000053'}}
  - {id: 6, product: {sku: '10000000053'}}
  - {id: 7, product: {sku: '10000000054'}}
  - {id: 8, product: {sku: '10000000054'}}
  - {id: 9, product: {sku: '10000000055'}}
  - {id: 10, product: {sku: '10000000055'}}
  - {id: 11, product: {sku: '10000000056'}}
  - {id: 12, product: {sku: '10000000056'}}
  - {id: 13, product: {sku: '10000000056'}}
  - {id: 14, product: {sku: '10000000056'}}
  - {id: 15, product: {sku: '10000000057'}}
  - {id: 16, product: {sku: '10000000057'}}
  - {id: 17, product: {sku: '10000000057'}}
  - {id: 18, product: {sku: '10000000057'}}
  - {id: 19, product: {sku: '10000000058'}}
  - {id: 20, product: {sku: '10000000058'}}
  - {id: 21, product: {sku: '10000000058'}}
  - {id: 22, product: {sku: '10000000058'}}
  - {id: 23, product: {sku: '10000000059'}}
  - {id: 24, product: {sku: '10000000059'}}
  - {id: 25, product: {sku: '10000000059'}}
  - {id: 26, product: {sku: '10000000059'}}
  - {id: 27, product: {sku: '10000000060'}}
  - {id: 28, product: {sku: '10000000060'}}
  - {id: 29, product: {sku: '10000000060'}}
  - {id: 30, product: {sku: '10000000060'}}
  - {id: 31, product: {sku: '10000000061'}}
  - {id: 32, product: {sku: '10000000061'}}
  - {id: 33, product: {sku: '10000000062'}}
  - {id: 34, product: {sku: '10000000062'}}
  - {id: 35, product: {sku: '10000000063'}}
  - {id: 36, product: {sku: '10000000063'}}
  - {id: 37, product: {sku: '10000000064'}}
  - {id: 38, product: {sku: '10000000064'}}
  - {id: 39, product: {sku: '10000000064'}}
  - {id: 40, product: {sku: '10000000064'}}
  - {id: 41, product: {sku: '10000000065'}}
  - {id: 42, product: {sku: '10000000065'}}
  - {id: 43, product: {sku: '10000000065'}}
  - {id: 44, product: {sku: '10000000065'}}
  - {id: 45, product: {sku: '10000000066'}}
  - {id: 46, product: {sku: '10000000066'}}
  - {id: 47, product: {sku: '10000000066'}}
  - {id: 48, product: {sku: '10000000066'}}
  - {id: 49, product: {sku: '10000000067'}}
  - {id: 50, product: {sku: '10000000067'}}
  - {id: 51, product: {sku: '10000000067'}}
  - {id: 52, product: {sku: '10000000067'}}
  - {id: 53, product: {sku: '10000000068'}}
  - {id: 54, product: {sku: '10000000068'}}
  - {id: 55, product: {sku: '10000000068'}}
  - {id: 56, product: {sku: '10000000068'}}
  - {id: 57, product: {sku: '10000000069'}}
  - {id: 58, product: {sku: '10000000069'}}
  - {id: 59, product: {sku: '10000000069'}}
  - {id: 60, product: {sku: '10000000069'}}
  - {id: 61, product: {sku: '10000000070'}}
  - {id: 62, product: {sku: '10000000070'}}
  - {id: 63, product: {sku: '10000000070'}}
  - {id: 64, product: {sku: '10000000070'}}
  - {id: 65, product: {sku: '10000000071'}}
  - {id: 66, product: {sku: '10000000071'}}
  - {id: 67, product: {sku: '10000000071'}}
  - {id: 68, product: {sku: '10000000071'}}
  - {id: 69, product: {sku: '10000000072'}}
  - {id: 70, product: {sku: '10000000072'}}
  - {id: 71, product: {sku: '10000000073'}}
  - {id: 72, product: {sku: '10000000073'}}
  - {id: 73, product: {sku: '10000000073'}}
  - {id: 74, product: {sku: '10000000073'}}

XLite\Model\AttributeValue\AttributeValueSelect:
  - {id: 1, product: {sku: '10000000051'}}
  - {id: 2, product: {sku: '10000000051'}}
  - {id: 3, product: {sku: '10000000051'}}
  - {id: 4, product: {sku: '10000000052'}}
  - {id: 5, product: {sku: '10000000052'}}
  - {id: 6, product: {sku: '10000000052'}}
  - {id: 7, product: {sku: '10000000052'}}
  - {id: 8, product: {sku: '10000000053'}}
  - {id: 9, product: {sku: '10000000053'}}
  - {id: 10, product: {sku: '10000000053'}}
  - {id: 11, product: {sku: '10000000053'}}
  - {id: 12, product: {sku: '10000000054'}}
  - {id: 13, product: {sku: '10000000054'}}
  - {id: 14, product: {sku: '10000000055'}}
  - {id: 15, product: {sku: '10000000055'}}
  - {id: 16, product: {sku: '10000000055'}}
  - {id: 17, product: {sku: '10000000056'}}
  - {id: 18, product: {sku: '10000000056'}}
  - {id: 19, product: {sku: '10000000056'}}
  - {id: 20, product: {sku: '10000000056'}}
  - {id: 21, product: {sku: '10000000056'}}
  - {id: 22, product: {sku: '10000000056'}}
  - {id: 23, product: {sku: '10000000056'}}
  - {id: 24, product: {sku: '10000000057'}}
  - {id: 25, product: {sku: '10000000057'}}
  - {id: 26, product: {sku: '10000000057'}}
  - {id: 27, product: {sku: '10000000057'}}
  - {id: 28, product: {sku: '10000000057'}}
  - {id: 29, product: {sku: '10000000057'}}
  - {id: 30, product: {sku: '10000000057'}}
  - {id: 31, product: {sku: '10000000058'}}
  - {id: 32, product: {sku: '10000000058'}}
  - {id: 33, product: {sku: '10000000058'}}
  - {id: 34, product: {sku: '10000000058'}}
  - {id: 35, product: {sku: '10000000058'}}
  - {id: 36, product: {sku: '10000000058'}}
  - {id: 37, product: {sku: '10000000058'}}
  - {id: 38, product: {sku: '10000000058'}}
  - {id: 39, product: {sku: '10000000059'}}
  - {id: 40, product: {sku: '10000000059'}}
  - {id: 41, product: {sku: '10000000059'}}
  - {id: 42, product: {sku: '10000000059'}}
  - {id: 43, product: {sku: '10000000059'}}
  - {id: 44, product: {sku: '10000000059'}}
  - {id: 45, product: {sku: '10000000060'}}
  - {id: 46, product: {sku: '10000000060'}}
  - {id: 47, product: {sku: '10000000060'}}
  - {id: 48, product: {sku: '10000000060'}}
  - {id: 49, product: {sku: '10000000060'}}
  - {id: 50, product: {sku: '10000000060'}}
  - {id: 51, product: {sku: '10000000061'}}
  - {id: 52, product: {sku: '10000000061'}}
  - {id: 53, product: {sku: '10000000061'}}
  - {id: 54, product: {sku: '10000000061'}}
  - {id: 55, product: {sku: '10000000061'}}
  - {id: 56, product: {sku: '10000000061'}}
  - {id: 57, product: {sku: '10000000061'}}
  - {id: 58, product: {sku: '10000000062'}}
  - {id: 59, product: {sku: '10000000062'}}
  - {id: 60, product: {sku: '10000000062'}}
  - {id: 61, product: {sku: '10000000062'}}
  - {id: 62, product: {sku: '10000000062'}}
  - {id: 63, product: {sku: '10000000062'}}
  - {id: 64, product: {sku: '10000000062'}}
  - {id: 65, product: {sku: '10000000063'}}
  - {id: 66, product: {sku: '10000000063'}}
  - {id: 67, product: {sku: '10000000063'}}
  - {id: 68, product: {sku: '10000000063'}}
  - {id: 69, product: {sku: '10000000064'}}
  - {id: 70, product: {sku: '10000000064'}}
  - {id: 71, product: {sku: '10000000064'}}
  - {id: 72, product: {sku: '10000000064'}}
  - {id: 73, product: {sku: '10000000064'}}
  - {id: 74, product: {sku: '10000000064'}}
  - {id: 75, product: {sku: '10000000064'}}
  - {id: 76, product: {sku: '10000000065'}}
  - {id: 77, product: {sku: '10000000065'}}
  - {id: 78, product: {sku: '10000000065'}}
  - {id: 79, product: {sku: '10000000065'}}
  - {id: 80, product: {sku: '10000000065'}}
  - {id: 81, product: {sku: '10000000066'}}
  - {id: 82, product: {sku: '10000000066'}}
  - {id: 83, product: {sku: '10000000066'}}
  - {id: 84, product: {sku: '10000000066'}}
  - {id: 85, product: {sku: '10000000066'}}
  - {id: 86, product: {sku: '10000000067'}}
  - {id: 87, product: {sku: '10000000067'}}
  - {id: 88, product: {sku: '10000000067'}}
  - {id: 89, product: {sku: '10000000067'}}
  - {id: 90, product: {sku: '10000000067'}}
  - {id: 91, product: {sku: '10000000067'}}
  - {id: 92, product: {sku: '10000000067'}}
  - {id: 93, product: {sku: '10000000067'}}
  - {id: 94, product: {sku: '10000000067'}}
  - {id: 95, product: {sku: '10000000067'}}
  - {id: 96, product: {sku: '10000000067'}}
  - {id: 97, product: {sku: '10000000067'}}
  - {id: 98, product: {sku: '10000000067'}}
  - {id: 99, product: {sku: '10000000068'}}
  - {id: 100, product: {sku: '10000000068'}}
  - {id: 101, product: {sku: '10000000068'}}
  - {id: 102, product: {sku: '10000000068'}}
  - {id: 103, product: {sku: '10000000068'}}
  - {id: 104, product: {sku: '10000000068'}}
  - {id: 105, product: {sku: '10000000068'}}
  - {id: 106, product: {sku: '10000000068'}}
  - {id: 107, product: {sku: '10000000068'}}
  - {id: 108, product: {sku: '10000000068'}}
  - {id: 109, product: {sku: '10000000068'}}
  - {id: 110, product: {sku: '10000000069'}}
  - {id: 111, product: {sku: '10000000069'}}
  - {id: 112, product: {sku: '10000000069'}}
  - {id: 113, product: {sku: '10000000069'}}
  - {id: 114, product: {sku: '10000000069'}}
  - {id: 115, product: {sku: '10000000069'}}
  - {id: 116, product: {sku: '10000000070'}}
  - {id: 117, product: {sku: '10000000070'}}
  - {id: 118, product: {sku: '10000000070'}}
  - {id: 119, product: {sku: '10000000070'}}
  - {id: 120, product: {sku: '10000000070'}}
  - {id: 121, product: {sku: '10000000070'}}
  - {id: 122, product: {sku: '10000000070'}}
  - {id: 123, product: {sku: '10000000070'}}
  - {id: 124, product: {sku: '10000000070'}}
  - {id: 125, product: {sku: '10000000070'}}
  - {id: 126, product: {sku: '10000000070'}}
  - {id: 127, product: {sku: '10000000070'}}
  - {id: 128, product: {sku: '10000000071'}}
  - {id: 129, product: {sku: '10000000071'}}
  - {id: 130, product: {sku: '10000000071'}}
  - {id: 131, product: {sku: '10000000071'}}
  - {id: 132, product: {sku: '10000000071'}}
  - {id: 133, product: {sku: '10000000071'}}
  - {id: 134, product: {sku: '10000000071'}}
  - {id: 135, product: {sku: '10000000071'}}
  - {id: 136, product: {sku: '10000000071'}}
  - {id: 137, product: {sku: '10000000071'}}
  - {id: 138, product: {sku: '10000000071'}}
  - {id: 139, product: {sku: '10000000071'}}
  - {id: 140, product: {sku: '10000000071'}}
  - {id: 141, product: {sku: '10000000072'}}
  - {id: 142, product: {sku: '10000000072'}}
  - {id: 143, product: {sku: '10000000072'}}
  - {id: 144, product: {sku: '10000000072'}}
  - {id: 145, product: {sku: '10000000072'}}
  - {id: 146, product: {sku: '10000000073'}}
  - {id: 147, product: {sku: '10000000073'}}
  - {id: 148, product: {sku: '10000000073'}}
  - {id: 149, product: {sku: '10000000073'}}
  - {id: 150, product: {sku: '10000000073'}}
  - {id: 151, product: {sku: '10000000073'}}
  - {id: 152, product: {sku: '10000000073'}}
  - {id: 153, product: {sku: '10000000073'}}
  - {id: 154, product: {sku: '10000000073'}}
  - {id: 155, product: {sku: '10000000073'}}
  - {id: 156, product: {sku: '10000000073'}}
